open All Channels
seplocked EVE Information Portal
blankseplocked New Dev Blog: Shader Model 2.0 support discontinued April 5th
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: 1 2 3 4 5 [6] 7

Author Topic

Eve Midnight
Posted - 2011.03.28 19:05:00 - [151]
 

Yeah I thought the GTX 460 se, was a better buy.

Had a small issue with the coupon though, paypal didnt register it thus didnt order it today, EVGA cart registered the discount but when going to pay, paypal fail me. Just waiting for EVGA to sort it out.

Zey Nadar
Gallente
Unknown Soldiers
Posted - 2011.03.29 06:43:00 - [152]
 

Originally by: kaos Achasse

How many EVE players have only DirectX 9.x installed? If you can't upgrade to DirectX 11, then your video card or chipset is out of date.



I need to update...my windows. I have been playing off win xp. Now I am forced to update to 7.. sigh. And then myriad other things stop working. (since xp doesnt support directX 11 or even 10 afaik)

kaos Achasse
Gallente
Federal Navy Academy
Posted - 2011.03.29 18:58:00 - [153]
 

Originally by: Zey Nadar
I have been playing off win xp. Now I am forced to update to 7.. sigh. And then myriad other things stop working. (since xp doesnt support directX 11 or even 10 afaik)


DirectX 10 was strictly for Vista. DirectX 11 is supported on some versions of Vista and of course Win 7.

If you decide that you are going to upgrade your XP to Win 7, be aware that the "upgrade" version requires you to do a full backup of your hard drive because it will reformat it during the installation process. That was a bit of a surprise to many so I suggest people buy the (32 bit or 64 bit version, depends on your cpu type) OEM version of Home Premium, Professional, or Ultimate instead of the "upgrade" or "full" (retail) version. OEM versions are always cheaper than a new computer. Cool

Will update my in-game bio with a web link.

Vincent Aran
Gallente
The Scope
Posted - 2011.03.29 21:42:00 - [154]
 

Edited by: Vincent Aran on 29/03/2011 21:50:43
Edited by: Vincent Aran on 29/03/2011 21:50:21
So 2011 and they are moving on from wasting their time on SM 2.0 to wasting who know how many ****ing years with SM 3.0.

I'm being a little sarcastic here but in all seriousness, and sorry if this has been addressed already since I took a year and a half pause of the game, but with the obvious allergy to new graphical technologies("new" for CCP means 2006-2007) they have, should we expect the first 64-bit client in 2017-18... maybe?

Edit: Reading the comments made in this thread, I'm starting to think CCP is not the problem here. I mean so many people here are blocking the natural progression of the client, both in processing and graphical potential, it's insane!!!

Vincent Aran
Gallente
The Scope
Posted - 2011.03.29 21:53:00 - [155]
 

Originally by: Mashie Saldana
For those of you who are about to become roadkill on the evolution highway, can I please have your stuff before you are locked out of it?

Btw, the computer I built back in 2004 has Shader Model 3.


+1

Spc One
Gallente
Posted - 2011.03.29 22:32:00 - [156]
 

Edited by: Spc One on 29/03/2011 22:34:14


My notebook does not support 3.0
This means that i will not buy a new notebook for this change, might just quit playing eve.
And what is next ? 4.0 ? Windows vista only eve ?

And no, i will not update to vista or win7 i am staying on windows server 2003 / XP.

Major Krieger
Caldari
tDM Drunken Monkeys
NUNQUAM RETRO
Posted - 2011.03.29 23:38:00 - [157]
 

I can't understand any of the people complaining here, I for myself have very little money but my PC which is from 2006 had a card with SM3 from the beginning, in july '10 I sold that card for 60 and buyed a new one with SM5 for just 160 which now costs only 80. A normal Card that runs eve on medium settings can be bought for under 50 $ as some people already stated. And for the requirements for eve: minimum is for just being able to start eve, recommended is the minimum to run eve on medium settings. i.e. if you look at the requirements for a game, ignore the minimum just pay attention to the recommended and see them as a minimum.

And for the laptop users: I have a laptop to, its from 2009 and even it has SM4.1 the problem you (the people with new but bad laptops) is that you didn't looked at what you're buying, I laugh at everyone who buys a laptop with intel graphics. Seriously guys, it's common knowledge that intel graphic sucks and every laptop that is newer than 2006 with an ATI or nVidia card supports at least SM3 an no they don't cost 1000 $ or !!! you can buy them for less than 500 $

Mine has a crappy ATI Radeon 6300 which supports SM4.1 and it able to run eve on high settings with still 30 fps.

and for eveyone who complains that he/she isn't able to play eve at work:

YOU SHOULD GET FIRED FOR PLAYING AT WORK! Twisted Evil

Maul555
Amarr
Reliables Inc
BricK sQuAD.
Posted - 2011.03.29 23:57:00 - [158]
 

Edited by: Maul555 on 30/03/2011 00:19:38
Edited by: Maul555 on 30/03/2011 00:13:12
@Major Krieger: Amen...

The complaints are from people who play a constantly evolving computer game to relax, and simultaneously make no effort to stay current with the technology that enables that same computer game to function. And as Vincent Aran pointed out earlier, eve only requires you to stay current with old (read:cheap) hardware to run well.

My 4 year old Radeon still plays eve at almost full settings just fine still... but I am getting a new card because I have a little thing called "standards", and I make the effort to upgrade at least once every 4 years...

Vincent Aran
Gallente
The Scope
Posted - 2011.03.30 14:00:00 - [159]
 

Originally by: Spc One
Edited by: Spc One on 29/03/2011 22:34:14


My notebook does not support 3.0
This means that i will not buy a new notebook for this change, might just quit playing eve.
And what is next ? 4.0 ? Windows vista only eve ?

And no, i will not update to vista or win7 i am staying on windows server 2003 / XP.


Well this is your problem then, **** off and have a nice day.

Kei Korono
Posted - 2011.03.30 19:34:00 - [160]
 

I bought a year old home computer from a friend a few weeks ago; it sounded great, 500mb SATA hard drive, dual core, 4 GB memory, etc.; my old computer is like 7 or 8 years old, so old it has a built in floppy and uses IDE hard drives, and I switch between XP and 7 because some of my programs aren't 7 compatible. When I started loading some of my old games on the new computer, I was shocked to find that it wouldn't play some games I bought way back in 2005, because its graphics card doesn't support SM3. I never had any problems playing the games with my old computer.
I ran the little checker; the ancient dinosaur passed the test, the new one flunked.

The point is that, while most of us with ancient computers won't have any problems, some people with fairly new ones will. Apparently, some computer manufacturers are REALLY skimping on the graphics cards lately. Just because you've got a new computer doesn't mean it's using up-to-date technology. Or even 7-year-old tech. There will probably be some people who bought really low-end new computers who will have problems.

That being said, it's great that you're improving the graphics; the graphics in this game are great. Really detailed artwork; your artists are really good. The resolution is great, even at max zoom; a lot of much newer games don't measure up when it comes to graphics.

I don't think you'll lose many players; if they can't play EVE, they can't play most of the games out there. Nearly all of them will just do like I did: Grumble about how cheap their computer manufacturer is, then go to the store and shell out $50 or so to buy a new graphics card.

Sloan X
Minmatar
Pator Tech School
Posted - 2011.03.30 20:27:00 - [161]
 

Good move CCP, Id like to see an even richer client(option)for high end users.

if you can not find a way to be in accord w/the new change you have conspicuous RL problems that might(should) take prioity over internet spaceships.

im i being a jerk..YES! because its utterly ridiculous. that people would hold CCP culpable. and then to cry about the discount..even if it is moot, they made moves.

owning a PC and PC gaming has always been about new technologys and upgrading. pushing hardware till it smokes and being able to fixx and trouble shoot your problems.

sounds like some of you need to invest in consoles....if you can afford it.

Swynet
State War Academy
Posted - 2011.03.31 15:26:00 - [162]
 

Edited by: Swynet on 31/03/2011 15:29:03
Originally by: Spc One
My notebook does not support 3.0


I'm sure your notebook hardware (pross/mem) can, the issue is your graphics card and it's directx support SS model

Quote:
owning a PC and PC gaming has always been about new technologys and upgrading. pushing hardware till it smokes and being able to fixx and trouble shoot your problems.


Old Amiga user here and small over-clocker since then. Yes games are a very good exercise to push your [stuff] over the limits Laughing

Wayah Alpha
Posted - 2011.04.01 03:49:00 - [163]
 

Nice I guess I'm done with EVE. I really enjoy the game but I play from my laptop and I can't CHANGE THE VIDEO CARD. Great suggestion!

I'm toast.

Wayah Alpha
Posted - 2011.04.01 17:03:00 - [164]
 


NOT DEAD AFTER ALL!!!!!!!!!!!!1

The CCP Shader 3.0 utility incorrectly identified my system as incompatible SORT OF!

Turns out my hardware IS compatible with Shader 3.0 but my system firmware and software had to be tweaked before the CCP detection utility would realize it.

I suggest that other laptop users look at the following chart:

http://en.wikipedia.org/wiki/Pixel_shader#Hardware

This will tell you if your system hardware will support it. After that make sure that all available system Manufacturer's updates are applied. Then make sure the operating system is up to date.

I then ran the CCP utility and it did pass.

Good Luck

Lorren Canada
Posted - 2011.06.22 02:09:00 - [165]
 

CCP, I would please like a refund for the fifteen dollars I paid a few days ago to renew my subscription. I can no longer play your game due to a graphical update I had no idea was coming. I paid money for a game I can no longer log in for. In the future I hope you will do a better job of informing your customer base about such changes that might render some unable to access a game they've paid money to play. Thank you.

LinChow
Posted - 2011.06.22 02:17:00 - [166]
 

Originally by: Maul555
Awesome... I had no idea you guys where supporting video cards that are 8+ years old. Don't worry, these people already knew they needed an upgrade long before this.


Hey, Know-it-all...

My laptop is only 2 years old and the graphics card isn't supported any more. How about one of your smartalec answers for that?

Scarlet Enigma Kusoni
Posted - 2011.06.22 02:58:00 - [167]
 

My feelings on this? Well I am a BROKE college student, and now my MMO (EVE) requires Shader Model 3, and I have a laptop with on-board graphics that don't support that.

So 4 YEARS of eve is down the tubes indefinitely.

Evil or Very MadI can hardly type I am so angry and upset at this.Evil or Very MadSo....&#$% it. You forced many loyal players into retirement.

As much as I hate to say it.......back to WoW I guess.

I'm out. Thanks a lot CCP.


P.S. Why couldn't you make it an option? I don't care about captains quarters. I just want to be able to play again. Let me disable it and get back into the game......

Nak hak
Posted - 2011.06.22 05:51:00 - [168]
 

Edited by: Nak hak on 22/06/2011 06:37:29
Will "flock" me for not checking your self-important developer's blog Laughing I missed it. Oh well it's only a game to me.

The true is you ended it after March 31th 2011. I tested it. New card installed. Not for your software. Laughing

It's sad when poor communication risks bringing an end to a business relationship( You provide a service. I provide you money for that service.). Try harder next time.

Best regards.

P.S. Your support website still says you can run EVE with SM2. Again, you need to try harder.

Agente51
Posted - 2011.06.22 09:09:00 - [169]
 

Originally by: DTson Gauur
I hope this means that there will also be an external way coming (read: EveGate) to change the skill queue, your decision just killed about all netbooks which quite happily run the current client enough to chat and manage skills etc.




this

Thom Baron
Caldari
Caldari Provisions
Posted - 2011.06.22 14:38:00 - [170]
 

Edited by: Thom Baron on 22/06/2011 14:39:05
Well, eve was already becoming a pain in the ass,
probably better that you guys save me some money!

I am buying a new computer soon, but I'll try and avoid getting back on eve.. hopefully the fewmonth break will get me out of a bad habit.

If small gang PVP ever comes back into fashion somebody let me know.. I wont be holding my breath, but I can dream.

This means I probably wont be getting into Dust either anymore.. starts to look like just another shooter if you're not involved with eve as well.

Wigdigster
Amarr
United Kings
Strategic Operations Brigade
Posted - 2011.06.22 17:32:00 - [171]
 

Edited by: Wigdigster on 22/06/2011 18:09:20
I'm glad to hear eve is dropping outdated support, there is no reason to support shader 2.0 anymore, as it isn't even supported in the latest direct x 9...

There is no reason to support old garbage hardware, and if you haven't upgraded that old piece of junk, you should because its likely to have a hard-drive failure or other problems soon.

(note that most of the complaints were by carebears, or well in my opinion macro miners, it would make sense if u wanted to run macros on cheap used boxes, but even shader 3 is a cheap requirement still)

Dueo
Posted - 2011.06.22 20:06:00 - [172]
 

Originally by: Major Krieger
I can't understand any of the people complaining here, I for myself have very little money but my PC which is from 2006 had a card with SM3 from the beginning, in july '10 I sold that card for 60 and buyed a new one with SM5 for just 160 which now costs only 80. A normal Card that runs eve on medium settings can be bought for under 50 $ as some people already stated. And for the requirements for eve: minimum is for just being able to start eve, recommended is the minimum to run eve on medium settings. i.e. if you look at the requirements for a game, ignore the minimum just pay attention to the recommended and see them as a minimum.

And for the laptop users: I have a laptop to, its from 2009 and even it has SM4.1 the problem you (the people with new but bad laptops) is that you didn't looked at what you're buying, I laugh at everyone who buys a laptop with intel graphics. Seriously guys, it's common knowledge that intel graphic sucks and every laptop that is newer than 2006 with an ATI or nVidia card supports at least SM3 an no they don't cost 1000 $ or !!! you can buy them for less than 500 $

Mine has a crappy ATI Radeon 6300 which supports SM4.1 and it able to run eve on high settings with still 30 fps.

and for eveyone who complains that he/she isn't able to play eve at work:

YOU SHOULD GET FIRED FOR PLAYING AT WORK! Twisted Evil


Yes the graphics card is relatively cheap however you still lack knowledge on what really is the problem for these individuals. The people complaining have laptops and notebooks. If you knew anything about how laptops and notebooks were designed you wouldn't be talking. I'll explain. On a normal desktop computer you can change your graphics easily. Simply take the graphics card out and replace it. On a notebook its embedded in the mother board. You see now. So instead on $500 your looking at quite a bit more. Do note these people may not have the money to pay for an upgrade. The economy has been crap for the last couple of years. I heard ccp is working on a deal for graphic cards. This however does not solve the problem for laptop users. Maybe they could utilize their relationship with alienware. Discount from a 699 base.


**Cough** M11x **Cough**

Seishi Maru
doMAL S.A.
Posted - 2011.06.22 20:22:00 - [173]
 

Originally by: Wigdigster
Edited by: Wigdigster on 22/06/2011 18:09:20
I'm glad to hear eve is dropping outdated support, there is no reason to support shader 2.0 anymore, as it isn't even supported in the latest direct x 9...

There is no reason to support old garbage hardware, and if you haven't upgraded that old piece of junk, you should because its likely to have a hard-drive failure or other problems soon.

(note that most of the complaints were by carebears, or well in my opinion macro miners, it would make sense if u wanted to run macros on cheap used boxes, but even shader 3 is a cheap requirement still)


I clearly have not even an idea of what shaders are and should shut up! Direct X supports even today shaders 1.0 even no shaders at all!

So if you have zero Idea of what you are talking about.. shut up!

Baron Blofeld
Posted - 2011.06.22 22:19:00 - [174]
 

Edited by: Baron Blofeld on 22/06/2011 22:23:53
Edited by: Baron Blofeld on 22/06/2011 22:22:40
Edited by: Baron Blofeld on 22/06/2011 22:21:57
Edited by: Baron Blofeld on 22/06/2011 22:21:27
Edited by: Baron Blofeld on 22/06/2011 22:20:09
Q: How many people with **** computers own a ps3? I imagine it would be quite high.. Part of the reason I dont own a good computer is because I have a PS3 for gaming - eve is the only thing I play on computer... So I'm basically looking at paying many hundreds of dollars just for a new version of eve if I upgrade.


Interested to know if this will affect Dust sales...

If you can't play eve anymore, would you still want to play dust? I don't/won't.

Also with regard to upgrading, in addition to laptops not being upgradeable, remember alot of the people with SM2 cards are going to have to upgrade their MoBo to accept a better graphics card, meaning then possibly their processor(s) / ram as well.

Slidepot
Posted - 2011.06.22 23:13:00 - [175]
 

Don't get your hopes up.. mine passes the shader 3 thing too.. but I just looked here... http://support.eveonline.com/Pages/KB/Article.aspx?id=124

They've changed the minimum Video Card memory to 128MB and don't officially support older cards like the GeForce 6000 series my card is.

The Shader 3 only is a lie

Originally by: Wayah Alpha

NOT DEAD AFTER ALL!!!!!!!!!!!!1

The CCP Shader 3.0 utility incorrectly identified my system as incompatible SORT OF!

Turns out my hardware IS compatible with Shader 3.0 but my system firmware and software had to be tweaked before the CCP detection utility would realize it.

I suggest that other laptop users look at the following chart:

http://en.wikipedia.org/wiki/Pixel_shader#Hardware

This will tell you if your system hardware will support it. After that make sure that all available system Manufacturer's updates are applied. Then make sure the operating system is up to date.

I then ran the CCP utility and it did pass.

Good Luck


Epyx Nykee
Dissident Aggressors
Mordus Angels
Posted - 2011.06.23 19:17:00 - [176]
 

This has to be CCP's idea of how to Fix the lag, Reduction in 9,000+ pilots.

Doublewhopper
Posted - 2011.06.23 19:35:00 - [177]
 

WTF just happened to the statement "We are not going to enforce SM3" as per Devblog??

I have a machine that tells me i require SM3 to log in or it won't let me

Scarlet Enigma Kusoni
Posted - 2011.06.24 04:31:00 - [178]
 

Please just let us disable all the new **** and play eve again.
If I can't get back in within a month. I'm out for good. And whats the point of dust with no eve?
Just a "Revert to previous graphics" or something option.

Thanks CCP.

LarpingBard
Posted - 2011.06.24 04:41:00 - [179]
 

Everyone told me to shut up, that I was whining, when I raised the alarm months ago. 4 words: I told you so. You weren't listening my fellow gamers, nor were you CCP. CCP, You just told a bunch of your paying clients to go jump off a cliff. Fellow gamers, you thought incarna would break only on old crappy computers. Guess what...incarna sucks on your new shiny ones too. Doom 3 came out in 2004 and is superior in every way to Incarna in 2011 -- and still overheats your GPU/CPU even though you have the shiniest liquid cooled systems. CCP hates you...it's just that simple.

Scarlet Enigma Kusoni
Posted - 2011.06.24 04:43:00 - [180]
 

Originally by: Reiisha

Entitlement issues, seriously. You're even getting refunds. It's a game, people. A GAME.


We are getting refunds? I didn't read that anywhere.

That would make me feel less like I was getting shafted.


Pages: 1 2 3 4 5 [6] 7

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only